@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

.corpFont {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    border-spacing: 0px;
    border-collapse: separate;
    text-align: center;
    font-weight: bold;
    
}

.corpFont thead tr th {
    background-color: #9e181f;
    color: #ffffff;
    height: 25px;
    padding: 5px;
}

.corpFont tbody tr td {
    height: 25px;
    padding: 5px;
    border-top: solid 1px gray;
}

tr:hover {
    background-color: #e5e5e5;
  }